body
{
text-align:center;
background-color: #333333;
font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; 
font-size: 80%; 
}

#hlavicka
{
height: 200px;
background: url("images/lajkos.jpg");
background-repeat: no-repeat;
background-position: 375px top;
background-color: #FE8D00;
font-size: 0;
border-bottom: 10px solid #333333;
}

#obsah
{
width: 750px;
margin: 15px auto;
text-align:left;
background-color: white;
}

#levypanel-obal
{
	width: 120px;
	margin: 0px;
	float: left;
	text-align: left;
	background: url("images/biba_levy2.jpg");
	background-repeat: no-repeat;
	background-position: 0% 95%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

#levypanel
{
	width: 120px;
	margin: 0px 0px 120px 0px;
	padding: 20px 0px 0px 20px;

}

#hlavnipanel-obal
{
min-height: 470px;
_height: 470px;
float: left;
width: 610px;
padding: 0px;
line-height: 160%;
background-color: #ffffff;
border-left: 5px solid #333333;
}

#hlavnipanel
{
margin: 0px;
padding: 25px;
}

#paticka-obal
{
width: 750px;
margin: 0px;
padding: 0px;
background-color: #FE8D00;
text-align:center;
border-top: 10px solid #333333;
}

#paticka-obal
{
margin: 0px;
padding: 15px 0px 15px 0px;
}

#cleaner
{
clear: left;
height: 0px;
font-size: 0px;
line-height: 0px;
}


a:link 
{color: #333333}

a:visited 
{color: #333333}

a:active 
{color: #333333}

a:hover 
{color: #FE8D00}

h1
{
	text-transform: lowercase;
	color: #FE8D00;
	letter-spacing: 8px;
	font-size: 160%;
	font-weight: bold;
}

h2
{
text-transform: lowercase; 
color: #333333; 
letter-spacing: 2px; 
font-size: 120%;
}

h3
{
text-transform: lowercase; 
letter-spacing: 2px; 
color: #333333; 
font-size: 110%;
}

.novinky 
{
text-transform: uppercase; 
font-size: 70%; 
color: #A60000
}
.lang
{
font-size: 88%;
float: right;
}


.zvyrazneni 
{
color: #333333; 
font-weight: bold
}

.menu
{
	letter-spacing: 0em;
	font-size: 99%;
	line-height: 110%;
	font-variant: normal;
	width: 100px
}

hr
{
border-width:0;
border-top:1px dashed #bbb;
height:1px;
width:70%
}
.paticka
{font-size: 89%}

.plain
{
font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; 
font-size: 105%; 	
line-height: 200%
}

.denikright
{
	width: 60%;
	float: left;
	padding-left: 20px;
}

.potkaniright
{width: 47%; float: right}

.potkanileft
{width: 40%; float: left}
